@API$(10)       ; Name of the BBS QWK ID
@API$(50)       ; Name of the MESSAGES.DAT filespec
@API$(51)       ; Name of the QWKID.MSG filespec
@API$(36)       ; User's name
@API&(6)        ; Current message number
                ; Default addressee
                ; Default conference destination



